Subject: Re: SLA timings
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Fri, 8 Jan 2021 04:34:25 -0700 (MST)

Hi Heta, 

As discussed yesterday, I think the Next reply time is not correct in Zendesk Tickets as it shows the default SLA as 2 hours. 

Example ticket - 122563 

This customer replied back in the last 1 hour and the SLA clock shows I have 65 mins left for the reply wherein as per the SLA it should be 27 hours. 

Please advise if I am understanding it incorrect. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, January 8, 2021 4:26:37 PM 
Subject: SLA timings 

Hi Pritish, 

The below SLA timings are now applied to all groups in Zendesk. Please flag any tickets that may not be following these timings. 

	

Urgent 

High 

Normal 

Low 

First reply time 	

1 h 	

2 h 	

3 h 	

4 h 

Next reply time 	

9 h 	

18 h 	

27 h 	

36 h 

Periodic update 	

1 h 	

18 h 	

27 h 	

36 h 

Hours of operation: Business hours 

First reply time is the time between ticket creation and the first public comment from an agent, displayed in minutes. 

Next reply time is the time between the oldest unanswered customer comment and the next public comment from an agent, displayed in minutes. 

Periodic update time is the time between each public comment from agents, displayed in minutes. The SLA is still active on Pending. If a user reopens a ticket, the periodic update time will not start until an agent makes another comment. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk |   ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]